@CHARSET "UTF-8";

ul li {
	list-style: outside none none;
}

.header {
	background: rgba(0, 0, 0, 0) url("../images/header_bg.jpg") no-repeat
		scroll 0 0/100% 100%;
	overflow: hidden;
	padding-top: 33px;
	text-align: center;
}

.header .banner {
	height: 88px;
	line-height: 88px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 30px;
	text-align: center;
	width: 1200px;
}

.main {
	background-color: #fdfbf5;
	height: 62px;
	margin: 0 auto;
	overflow: hidden;
	width: 1200px;
}

.main a, .main a:link, .main a:visited, .main a:active {
	border-bottom: 2px solid #c8792e;
	color: #424242;
	display: block;
	font-size: 18px;
	font-weight: bold;
	height: 44px;
	letter-spacing: 1px;
	line-height: 44px;
	text-align: center;
	width: 560px;
	text-decoration: none;
}

.main a:hover {
	background-color: #fff;
	border-color: #CA2007;
	color: #CA2007;
	text-decoration: none;
}

.main ul {
	overflow: hidden;
}

.main li {
	float: left;
}

.container {
	width: 1006px;
	margin: 0px auto;
	min-height: 700px;
	padding-top: 50px;
	padding-bottom: 50px;
}

.footer {
	background: #CA2007 none repeat scroll 0 0;
}

.footer .contact {
	padding-top: 10px;
	padding-bottom: 10px;
}

.footer .contact .txt {
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 30px;
	margin: 0 auto;
	text-align: center;
	width: 1006px;
}